h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 783px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 250px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 783px; min-height: 244px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Symbol"; }
#imTextObject_1 .ff2 { font-family: "Tahoma"; }
#imTextObject_1 .ff3 { font-family: "Symbol"; }
#imTextObject_1 .ff4 { font-family: "Wingdings"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 255px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_3 { position: relative; width: 783px; min-height: 249px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_3 a { color: inherit; }
#imTableObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_3 p { margin: 0; padding: 0; }
#imTableObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_3 .imUl { text-decoration: underline; }
#imTableObject_3 .ff0 { font-family: "Tahoma"; }
#imTableObject_3 .ff1 { font-family: "Tahoma"; }
#imTableObject_3 .cf1 { color: #000000; }
#imTableObject_3 .cf2 { color: #FFFFFF; }
#imTableObject_3 .cf3 { color: #000000; }
#imTableObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_3 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_3 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_3 .cb1 { background-color: #000000; }
#imTableObject_3 .cb2 { background-color: transparent; }
#imTableObject_3 .cb3 { background-color: #000000; }
#imTableObject_3 table.imB0 { width: 782px; text-align: left; }
#imTableObject_3 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_3 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_3 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_3 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_3 table td.imW782 { width: 782px; }
#imTableObject_3 table td.imW521 { width: 521px; }
#imTableObject_3 table td.imW261 { width: 261px; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 71px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 783px; min-height: 65px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4 a { color: inherit; }
#imTextObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4 p { margin: 0; padding: 0; }
#imTextObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4 .imUl { text-decoration: underline; }
#imTextObject_4 .ff0 { font-family: "Tahoma"; }
#imTextObject_4 .ff1 { font-family: "Tahoma"; }
#imTextObject_4 .cf1 { color: #000000; }
#imTextObject_4 .cf2 { color: #FFFFFF; }
#imTextObject_4 .cf3 { color: #000000; }
#imTextObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_4 .cb1 { background-color: #000000; }
#imTextObject_4 .cb2 { background-color: transparent; }
#imTextObject_4 .cb3 { background-color: #000000; }
#imTextObject_5 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_5 a { color: inherit; }
#imTextObject_5 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_5 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_5 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_5 p { margin: 0; padding: 0; }
#imTextObject_5 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_5 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_5 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_5 .imUl { text-decoration: underline; }
#imTextObject_5 .ff0 { font-family: "Tahoma"; }
#imTextObject_5 .ff1 { font-family: "Tahoma"; }
#imTextObject_5 .cf1 { color: #000000; }
#imTextObject_5 .cf2 { color: #FFFFFF; }
#imTextObject_5 .cf3 { color: #000000; }
#imTextObject_5 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_5 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_5 .cb1 { background-color: #000000; }
#imTextObject_5 .cb2 { background-color: transparent; }
#imTextObject_5 .cb3 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 255px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_6 { position: relative; width: 783px; min-height: 249px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_6 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_6 a { color: inherit; }
#imTableObject_6 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_6 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_6 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_6 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_6 p { margin: 0; padding: 0; }
#imTableObject_6 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_6 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_6 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_6 .imUl { text-decoration: underline; }
#imTableObject_6 .ff0 { font-family: "Tahoma"; }
#imTableObject_6 .ff1 { font-family: "Tahoma"; }
#imTableObject_6 .cf1 { color: #000000; }
#imTableObject_6 .cf2 { color: #FFFFFF; }
#imTableObject_6 .cf3 { color: #000000; }
#imTableObject_6 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_6 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_6 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_6 .cb1 { background-color: #000000; }
#imTableObject_6 .cb2 { background-color: transparent; }
#imTableObject_6 .cb3 { background-color: #000000; }
#imTableObject_6 table.imB0 { width: 783px; text-align: left; }
#imTableObject_6 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_6 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_6 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_6 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_6 table td.imW783 { width: 783px; }
#imTableObject_6 table td.imW522 { width: 522px; }
#imTableObject_6 table td.imW261 { width: 261px; }
#imTextObject_7 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7 a { color: inherit; }
#imTextObject_7 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7 p { margin: 0; padding: 0; }
#imTextObject_7 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7 .imUl { text-decoration: underline; }
#imTextObject_7 .ff0 { font-family: "Tahoma"; }
#imTextObject_7 .ff1 { font-family: "Tahoma"; }
#imTextObject_7 .cf1 { color: #000000; }
#imTextObject_7 .cf2 { color: #FFFFFF; }
#imTextObject_7 .cf3 { color: #000000; }
#imTextObject_7 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_7 .cb1 { background-color: #000000; }
#imTextObject_7 .cb2 { background-color: transparent; }
#imTextObject_7 .cb3 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 163px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_8 { position: relative; width: 783px; min-height: 157px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_8 a { color: inherit; }
#imTableObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_8 p { margin: 0; padding: 0; }
#imTableObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_8 .imUl { text-decoration: underline; }
#imTableObject_8 .ff0 { font-family: "Tahoma"; }
#imTableObject_8 .ff1 { font-family: "Tahoma"; }
#imTableObject_8 .cf1 { color: #000000; }
#imTableObject_8 .cf2 { color: #FFFFFF; }
#imTableObject_8 .cf3 { color: #000000; }
#imTableObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_8 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_8 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_8 .cb1 { background-color: #000000; }
#imTableObject_8 .cb2 { background-color: transparent; }
#imTableObject_8 .cb3 { background-color: #000000; }
#imTableObject_8 table.imB0 { width: 783px; text-align: left; }
#imTableObject_8 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_8 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_8 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_8 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_8 table td.imW783 { width: 783px; }
#imTableObject_8 table td.imW468 { width: 468px; }
#imTableObject_8 table td.imW315 { width: 315px; }
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 232px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_10 { position: relative; width: 783px; min-height: 226px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_10 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_10 a { color: inherit; }
#imTableObject_10 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_10 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_10 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_10 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_10 p { margin: 0; padding: 0; }
#imTableObject_10 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_10 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_10 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_10 .imUl { text-decoration: underline; }
#imTableObject_10 .ff0 { font-family: "Tahoma"; }
#imTableObject_10 .ff1 { font-family: "Tahoma"; }
#imTableObject_10 .cf1 { color: #000000; }
#imTableObject_10 .cf2 { color: #FFFFFF; }
#imTableObject_10 .cf3 { color: #000000; }
#imTableObject_10 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_10 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_10 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_10 .cb1 { background-color: #000000; }
#imTableObject_10 .cb2 { background-color: transparent; }
#imTableObject_10 .cb3 { background-color: #000000; }
#imTableObject_10 table.imB0 { width: 783px; text-align: left; }
#imTableObject_10 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_10 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_10 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_10 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_10 table td.imW783 { width: 783px; }
#imTableObject_10 table td.imW468 { width: 468px; }
#imTableObject_10 table td.imW315 { width: 315px; }
#imTextObject_11 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_11 a { color: inherit; }
#imTextObject_11 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_11 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_11 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_11 p { margin: 0; padding: 0; }
#imTextObject_11 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_11 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_11 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_11 .imUl { text-decoration: underline; }
#imTextObject_11 .ff0 { font-family: "Tahoma"; }
#imTextObject_11 .ff1 { font-family: "Tahoma"; }
#imTextObject_11 .cf1 { color: #000000; }
#imTextObject_11 .cf2 { color: #FFFFFF; }
#imTextObject_11 .cf3 { color: #000000; }
#imTextObject_11 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_11 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_11 .cb1 { background-color: #000000; }
#imTextObject_11 .cb2 { background-color: transparent; }
#imTextObject_11 .cb3 { background-color: #000000; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 189px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_12 { position: relative; width: 783px; min-height: 183px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_12 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_12 a { color: inherit; }
#imTableObject_12 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_12 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_12 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_12 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_12 p { margin: 0; padding: 0; }
#imTableObject_12 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_12 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_12 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_12 .imUl { text-decoration: underline; }
#imTableObject_12 .ff0 { font-family: "Tahoma"; }
#imTableObject_12 .ff1 { font-family: "Tahoma"; }
#imTableObject_12 .cf1 { color: #000000; }
#imTableObject_12 .cf2 { color: #FFFFFF; }
#imTableObject_12 .cf3 { color: #000000; }
#imTableObject_12 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_12 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_12 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_12 .cb1 { background-color: #000000; }
#imTableObject_12 .cb2 { background-color: transparent; }
#imTableObject_12 .cb3 { background-color: #000000; }
#imTableObject_12 table.imB0 { width: 783px; text-align: left; }
#imTableObject_12 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_12 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_12 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_12 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_12 table td.imW783 { width: 783px; }
#imTableObject_12 table td.imW522 { width: 522px; }
#imTableObject_12 table td.imW261 { width: 261px; }
#imTextObject_13 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_13 a { color: inherit; }
#imTextObject_13 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_13 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_13 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_13 p { margin: 0; padding: 0; }
#imTextObject_13 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_13 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_13 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_13 .imUl { text-decoration: underline; }
#imTextObject_13 .ff0 { font-family: "Tahoma"; }
#imTextObject_13 .ff1 { font-family: "Tahoma"; }
#imTextObject_13 .cf1 { color: #000000; }
#imTextObject_13 .cf2 { color: #FFFFFF; }
#imTextObject_13 .cf3 { color: #000000; }
#imTextObject_13 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_13 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_13 .cb1 { background-color: #000000; }
#imTextObject_13 .cb2 { background-color: transparent; }
#imTextObject_13 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 789px; min-height: 355px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_14 { position: relative; width: 783px; min-height: 349px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_14 a { color: inherit; }
#imTableObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_14 p { margin: 0; padding: 0; }
#imTableObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_14 .imUl { text-decoration: underline; }
#imTableObject_14 .ff0 { font-family: "Tahoma"; }
#imTableObject_14 .ff1 { font-family: "Tahoma"; }
#imTableObject_14 .cf1 { color: #000000; }
#imTableObject_14 .cf2 { color: #FFFFFF; }
#imTableObject_14 .cf3 { color: #000000; }
#imTableObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_14 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_14 .cb1 { background-color: #000000; }
#imTableObject_14 .cb2 { background-color: transparent; }
#imTableObject_14 .cb3 { background-color: #000000; }
#imTableObject_14 table.imB0 { width: 783px; text-align: left; }
#imTableObject_14 table.imB0 td { padding: 4px; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-right: 1px solid #FFFFFF; }
#imTableObject_14 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_14 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_14 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_14 table td.imW783 { width: 783px; }
#imTableObject_14 table td.imW522 { width: 522px; }
#imTableObject_14 table td.imW261 { width: 261px; }
